//ffms: the colors of jobs status only
:root {
    --success: #8ae355;
    --blue: #37a6ff;
    --purple: #bb99f7;
    --info: #3dcad4;
    --cancel: #d4e3f6;
    --danger-1:#d45d65;

   

}
//dashboard
.dashboard-left{
    background-color: #4d5e6e;
    .panel-header{
        background-color: #4d5e6e;
    }
    .master-card{
        background-color: #4d5e6e;
    }
    
}
.group-by.tab-control{
    
        .tab-header-wrap{
            background-color: #4d5e6e;
        }
    
}
.ul.pagination > li{
    border:1px solid var(--text-color);
}



